.bg-transparent {
    background-color: transparent;
}

.badge {
    padding: .5em;
}

.overflow-hidden {
    overflow: hidden;
}

.mw-100 {
    max-width: 100%;
}

.pointer {
    cursor: pointer;
}

.font-weight-light {
    font-weight: 300 !important;
}

.font-weight-medium {
    font-weight: 500;
}

.underline {
    text-decoration: underline;
}

.shadow-card {
    box-shadow: 0 3px 6px rgb(0 0 0 / 8%);
}

.carousel-no-controls {
    button.slick-arrow.slick-next,
    button.slick-arrow.slick-prev {
      display: none !important;
    }
}